de-moo:
  javascripts:
    cancel: Abbrechen
    confirm_dialog: Bist du dir sicher?
    confirm_unload: Bitte bestätige, dass du diese Weide verlassen willst. - Von dir
      eingegebene Daten werden nicht gespeichert.
    create: Erstellen
    delete: Löschen
    ignore: Ignorieren
    report:
      prompt: 'Bitte gib einen Grund an:'
      prompt_default: z.B. anstößiger Inhalt
      name: Beitrag melden
      status:
        created: Die Meldung wurde erfolgreich erstellt
        exists: Die Meldung existiert bereits
    ignore_user: Dieses Rindvieh ignorieren?
    ignore_failed: Konnte Rindvieh nicht ignorieren
    hide_post: Diesen Beitrag ausblenden?
    hide_post_failed: Ausblenden des Beitrags nicht möglich
    remove_post: Diesen Beitrag löschen?
    unblock_failed: Die Kuh zu entblocken ist fehlgeschlagen.
    and: und
    comma: ","
    edit: Bearbeiten
    no_results: Keine Treffer
    show_all: Alle anzeigen
    admins:
      dashboard:
        up_to_date: Dein Bauernhof ist auf dem neuesten Stand!
        outdated: Dein Bauernhof ist veraltet.
        compare_versions: Die neueste diaspora*-Version ist <%= latestVersion %>,
          dein Bauernhof verwendet <%= podVersion %>.
        error: Konnte neueste diaspora*-Version nicht ermitteln.
    admin:
      pods:
        pod: Bauernhof
        ssl: SSL
        ssl_enabled: SSL aktiviert
        ssl_disabled: SSL deaktiviert
        added: Hinzugefügt
        status: Status
        states:
          unchecked: Nicht überprüft
          no_errors: OK
          dns_failed: Namensauflösung (DNS) fehlgeschlagen
          net_failed: Verbindungsversuch fehlgeschlagen
          ssl_failed: Sichere Verbindung (SSL) fehlgeschlagen
          http_failed: HTTP-Verbindung fehlgeschlagen
          version_failed: Konnte Softwareversion nicht ermitteln
          unknown_error: Während der Überprüfung ist ein nicht angegebener Fehler
            aufgetreten
        actions: Aktionen
        offline_since: 'offline seit:'
        last_check: 'letzte Überprüfung:'
        more_info: zeige weitere Informationen
        check: Verbindungstest durchführen
        recheck:
          success: Der Bauernhof wurde soeben erneut überprüft.
          failure: Die Überprüfung wurde nicht durchgeführt.
        follow_link: Link im Browser öffnen
        no_info: Zurzeit sind keine weiteren Informationen verfügbar
        server_software: 'Server-Software:'
        response_time: 'Antwortzeit:'
        ms:
          one: "<%= count %> ms"
          other: "<%= count %> ms"
        unknown: unbekannt
        not_available: nicht verfügbar
        unchecked:
          one: Es gibt noch immer einen Bauernhof, der gar nicht überprüft wurde.
          other: Es gibt noch immer <%= count %> Bauernhöfe, die gar nicht überprüft
            wurden.
        version_failed:
          one: Es gibt einen Bauernhof, der keine Version hat (alter Bauernhof, kein
            NodeInfo).
          other: 'Es gibt <%= count %> Bauernhöfe, die keine Version haben (alte Bauernhöfe,
            kein NodeInfo).

            '
        errors:
          one: Der Verbindungstest meldete für einen Bauernhof einen Fehler.
          other: Der Verbindungstest meldete für <%= count %> Bauernhöfe einen Fehler.
    aspects:
      name: Name
      create:
        add_a_new_aspect: Eine neue Herde hinzufügen
        success: Deine neue Herde <%= name %> wurde erstellt
        failure: Erstellen der Herde fehlgeschlagen.
    errors:
      connection: Konnte keine Verbindung mit dem Server aufbauen.
    timeago:
      prefixAgo: vor
      prefixFromNow: in
      suffixAgo: ''
      suffixFromNow: ab jetzt
      inPast: jeden Moment
      seconds: weniger als eine Minute
      minute: etwa einer Minute
      minutes:
        one: einer Minute
        other: "%d Minuten"
      hour: etwa einer Stunde
      hours:
        one: etwa einer Stunde
        other: etwa %d Stunden
      day: einem Tag
      days:
        one: einem Tag
        other: "%d Tagen"
      month: etwa einem Monat
      months:
        one: einem Monat
        other: "%d Monaten"
      year: etwa einem Jahr
      years:
        one: einem Jahr
        other: "%d Jahren"
      wordSeparator: " "
    contacts:
      add_contact: Mitkuh hinzufügen
      remove_contact: Mitkuh entfernen
      error_add: Konnte <%= name %> nicht zur Herde hinzufügen :(
      error_remove: Konnte <%= name %> nicht aus der Herde entfernen :(
      search_no_results: Keine Mitkühe gefunden
    my_activity: Meine Aktivität
    my_stream: Weide
    my_aspects: Meine Herden
    publisher:
      near_from: Gesendet aus <%= location %>
      option: Antwort
      add_option: Eine Antwortmöglichkeit hinzufügen
      question: Frage
      markdown_editor:
        preview: Vorschau
        write: Verfassen
        tooltips:
          bold: Fett
          italic: Kursiv
          heading: Überschrift
          insert_link: Link einfügen
          insert_image: Bild einfügen
          insert_ordered_list: Nummerierte Liste einfügen
          insert_unordered_list: Unsortierte Liste einfügen
          preview: Vorschau der Nachricht ansehen
          write: Nachricht bearbeiten
          cancel: Nachricht abbrechen
          quote: Zitat einfügen
          code: Code einfügen
        texts:
          strong: fetter Text
          italic: kursiver Text
          heading: Überschrift
          insert_link_description_text: Linkbeschreibung hier eingeben
          insert_link_help_text: Link hier eingeben
          insert_image_description_text: Bildbeschreibung hier eingeben
          insert_image_help_text: Bildlink hier eingeben
          insert_image_title: Bildtitel hier eingeben
          list: Listentext hier
          quote: Zitattext hier
          code: Code hier
      mention_success: Erfolgreich <%= names %> angemuuuht
    bookmarklet:
      post_something: Erstelle einen Beitrag in diaspora*
      post_submit: Beitrag einreichen...
      post_success: Gepostet! Popup-Fenster wird geschlossen...
    aspect_dropdown:
      add_to_aspect: Mitkuh hinzufügen
      select_aspects: Ausgewählte Herden
      all_aspects: Alle Herden
      updating: aktualisiere...
      mobile_row_checked: "<%= name %> (entfernen)"
      mobile_row_unchecked: "<%= name %> (hinzufügen)"
      stopped_sharing_with: Du hast aufgehört, mit <%= name %> zu teilen!
      started_sharing_with: Du hast angefangen, mit <%= name %> zu teilen!
      error: Teilen mit <%= name %> nicht möglich. Ignorierst du sie/ihn?
      error_remove: Konnte <%= name %> nicht aus der Herde entfernen :(
      toggle:
        one: In einer Herde
        other: In <%= count %> Herden
    show_more: Mehr anzeigen
    failed_to_post_message: Konnte Beitrag nicht senden!
    failed_to_remove: Fehler beim Entfernen des Beitrags!
    comments:
      show: Alle Kommentare zeigen
      hide: Kommentare ausblenden
      no_comments: Bisher sind keine Kommentare vorhanden.
    reshares:
      successful: Der Beitrag wurde erfolgreich wiedergekäut!
      post: "<%= name %>s Beitrag wiederkäuen?"
    aspect_navigation:
      select_all: Alle auswählen
      deselect_all: Alle abwählen
      no_aspects: Keine Herden ausgewählt
      add_an_aspect: "+ Herde hinzufügen"
    getting_started:
      hey: Hey, <%= name %>!
      no_tags: Hey, du folgst noch keinen Tags! Trotzdem weitermachen?
      alright_ill_wait: Alles klar, ich warte.
      preparing_your_stream: Deine persönliche Weide wird zusammengestellt …
    photo_uploader:
      upload_photos: Bilder hochladen
      looking_good: OMG, du siehst flauschig aus!
      completed: "<%= file %> hochgeladen"
      error: Beim Hochladen von <%= file %> ist ein Fehler aufgetreten.
      invalid_ext: "{file} hat eine ungültige Erweiterung. Nur {extensions} sind erlaubt."
      size_error: "{file} ist zu groß. Die maximale Dateigröße beträgt {sizeLimit}."
      empty: Die Datei {file} ist leer. Bitte treffe eine erneute Auswahl ohne diese
        Datei.
    tags:
      wasnt_that_interesting: 'OK, #<%= tagName %> war wohl doch nicht so interessant...'
    people:
      not_found: und niemand wurde gefunden...
      mention: Anmuuuhen
      message: Nachricht
      edit_my_profile: Mein Profil bearbeiten
      stop_ignoring: Nicht mehr ignorieren
      helper:
        is_sharing: "<%= name %> teilt mit dir"
        is_not_sharing: "<%= name %> teilt nicht mit dir"
    profile:
      edit: Bearbeiten
      add_some: Füge neue hinzu
      you_have_no_tags: Du hast keine Tags!
      bio: Bio
      location: Ort
      gender: Geschlecht
      born: Geburtstag
      photos: Fotos
      posts: Beiträge
    conversation:
      create:
        no_recipient: Hey, du musst erst eine Empfängerkuh angeben!
      new:
        no_contacts: Du musst einige Mitkühe hinzufügen, bevor du eine Konversation
          anfangen kannst.
    notifications:
      mark_read: Als gelesen markieren
      mark_unread: Als ungelesen markieren
      new_notifications:
        one: Du hast eine ungelesene Benachrichtigung
        other: Du hast <%= count %> ungelesene Benachrichtigungen
    stream:
      hide: Ausblenden
      public: Öffentlich
      limited: Begrenzt
      like: Gefällt mir
      unlike: Gefällt mir nicht mehr
      reshare: Wiederkäuen
      comment: Kommentieren
      original_post_deleted: Originalbeitrag wurde von Autorenkuh gelöscht
      show_nsfw_post: Beitrag anzeigen
      show_nsfw_posts: Alle anzeigen
      hide_nsfw_posts: 'Als #nsfw markierte Beiträge ausblenden'
      follow: Folgen
      unfollow: Nicht mehr folgen
      enable_post_notifications: Benachrichtigungen für diesen Beitrag aktivieren
      disable_post_notifications: Benachrichtigungen für diesen Beitrag deaktivieren
      permalink: Permalink
      via: via <%= provider %>
      no_posts_yet: Es gibt noch keine Beiträge, die hier angezeigt werden könnten.
      likes:
        zero: Keiner Kuh gefällt das
        one: Einer Kuh gefällt das
        other: "<%= count %> Kühen gefällt das"
      reshares:
        zero: "<%= count %> mal wiedergekäut"
        one: "<%= count %> mal wiedergekäut"
        other: "<%= count %> mal wiedergekäut"
      comments:
        zero: "<%= count %> Kommentare"
        one: "<%= count %> Kommentar"
        other: "<%= count %> Kommentare"
      more_comments:
        zero: Keine weiteren Kommentare
        one: Zeige <%= count %> weiteren Kommentar
        other: Zeige <%= count %> weitere Kommentare
      followed_tag:
        title: "#Tags, denen du folgst"
        add_a_tag: Einen Tag hinzufügen
        follow: Folgen
      tags:
        follow: "#<%= tag %> folgen"
        following: 'Du folgst #<%=tag%>'
        stop_following: 'Aufhören, #<%= tag %> zu folgen'
        stop_following_confirm: 'Aufhören, #<%= tag %> zu folgen?'
        follow_error: 'Konnte #<%= tag %> nicht folgen :('
        stop_following_error: Konnte nicht aufhören <%= tag %> zu folgen :(
    header:
      home: Startseite
      profile: Profil
      contacts: Mitkühe
      settings: Einstellungen
      help: Hilfe
      admin: Leitkuhfunktionen
      moderator: Moderator
      log_out: Abmelden
      toggle_navigation: Navigation umschalten
      switch_to_touch_optimized_mode: In den touch-optimierten Modus wechseln
      notifications: Benachrichtigungen
      conversations: Konversationen
      search: Suche
      recent_notifications: Neueste Benachrichtigungen
      mark_all_as_read: Alle als gelesen markieren
      view_all: Alle anzeigen
      close: Schließen
    viewer:
      reshared: Wiedergekäut
    poll:
      vote: Abstimmen
      go_to_original_post: Du kannst an dieser Umfrage im <%= original_post_link %>
        teilnehmen.
      original_post: Originalbeitrag
      result: Ergebnis
      count:
        one: Bisher eine Stimme
        other: Bisher <%=count%> Stimmen
      answer_count:
        zero: 0 Stimmen
        one: 1 Stimme
        other: "<%=count%> Stimmen"
      show_result: Ergebnis anzeigen
      close_result: Ergebnis ausblenden
      your_vote: Deine Stimme
